=== debian/control ===
Source: ckeditor
Section: web
Priority: optional
Maintainer: Frank Habermann <lordlamer@lordlamer.de>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends: debhelper (>= 9.0~),
    closure-compiler
Standards-Version: 3.9.5
Homepage: http://ckeditor.com
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ckeditor.git
Vcs-Git: git://anonscm.debian.org/collab-maint/ckeditor.git

Package: ckeditor
Architecture: all
Depends: ${misc:Depends}, libjs-swfobject
Recommends: javascript-common
Description: text editor for internet
 CKEditor is a text editor to be used inside web pages. It's a WYSIWYG editor,
 which means that the text being edited on it looks as similar as possible to
 the results users have when publishing it. It brings to the web common
 editing features found on desktop editing applications like Microsoft Word
 and OpenOffice.
