=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export CK_BASE = core/ckeditor_base


%:
	dh $@

override_dh_clean:
	dh_clean
	test ! -f ${CK_BASE}.min.js || rm -rf ${CK_BASE}.min.js

override_dh_install:
	dh_install

	# manually build ckeditor.js from core/ckeditor_base.min.js
	closure-compiler --js ${CK_BASE}.js --js_output_file ${CK_BASE}.min.js
	sed '/\/\/[[:space:]]*AUTOGENERATED by debian.*$/r core/ckeditor_base.min.js' < ckeditor.js > debian/ckeditor/usr/share/javascript/ckeditor/ckeditor.js


	# remove internal file
	find debian/ckeditor/usr/share/javascript/ckeditor -type f -name '_*' | xargs rm -f
	# remove build file
	find debian/ckeditor/usr/share/javascript/ckeditor -type f -name 'build-config.js' | xargs rm -f
	# remove extra LICENSE.md
	find debian/ckeditor/usr/share/javascript/ckeditor/plugins -type f -name 'LICENSE.md' | xargs rm -f
	# remove dev dir
	find debian/ckeditor/usr/share/javascript/ckeditor/ -type d -name 'dev' | xargs rm -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

override_dh_fixperms:
	dh_fixperms

	# setting rights
	find debian/ckeditor/usr/share/javascript/ckeditor -type f | xargs chmod 0644
