## ckeditor 4.4.4+dfsg1

=== debian/changelog ===
ckeditor (4.4.4+dfsg1-3) unstable; urgency=medium

  * Bug fix: "missing core/_bootstrap.js" (Closes:
    #768570).

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 10 Nov 2014 22:48:39 +0100

ckeditor (4.4.4+dfsg1-2) unstable; urgency=high

  * Add core/ subdirectory to packaged files (Closes: #753668).
  * Depend to libjs-highlight.js (Closes: #765003).
  * Fix description (Closes: #761082).
  * Fix example path.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Thu, 23 Oct 2014 22:20:38 +0200

ckeditor (4.4.4+dfsg1-1) unstable; urgency=high

  * New upstream release.
  * Bug fix: "CVE-2014-5191", thanks to Moritz Muehlenhoff
    (Closes: #760736). Cross-site scripting (XSS) vulnerability
    in the Preview plugin before 4.4.3 in CKEditor allows
    remote attackers to inject arbitrary web script
    or HTML via unspecified vectors.
  * Use packaged libjs-highlight.
  * Bug fix: "CKEDITOR is not defined", thanks to Louis-David
    Mitterrand. (Closes: #756155).
  * Remove uicolor plugin for security and dfsg (sourceless)
    reasons.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Sat, 13 Sep 2014 19:34:59 +0200
