=== debian/control ===
Source: ckeditor
Section: web
Priority: optional
Maintainer: Frank Habermann <lordlamer@lordlamer.de>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends: debhelper (>= 9.0~),
    closure-compiler
Standards-Version: 3.9.5
Homepage: http://ckeditor.com
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ckeditor.git
Vcs-Git: git://anonscm.debian.org/collab-maint/ckeditor.git

Package: ckeditor
Architecture: all
# Remove libjs-highlight after jessie + 1
Depends: ${misc:Depends},
	 libjs-swfobject,
	 libjs-highlight.js (>= 8.0~) | libjs-highlight (>= 8.0~)
Recommends: javascript-common
Description: text editor which can be embedded into web pages.
 CKEditor is a WYSIWYG editor which can be embedded into we pages.
 WYSIWYG means that the text being edited looks as similar
 as possible to the results users have when publishing it.
 .
 It brings to the web common editing features found on desktop
 editing applications like Microsoft Word and OpenOffice.
