## ckeditor 4.5.6+dfsg

=== debian/changelog ===
ckeditor (4.5.6+dfsg-1) unstable; urgency=medium

  * New upstream release [December 2015] (Closes: #808775).
  * Build using CKbuilder (Closes: #802738).
  * Build-Depends:
    - closure-compiler
    + ckbuilder
  * control:
    + Fixed description. Thanks, Christopher Hagar (Closes: #790253).
    + Standards-Version: 3.9.7.
    + Modernised Vcs links.
  * "debian/watch" improvements.
  * Added lintian-overrides.
  * Set myself as Maintainer; moved Frank Habermann to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Feb 2016 20:25:00 +1100
