## ckeditor 4.5.7%2Bdfsg

=== debian/changelog ===
ckeditor (4.5.7+dfsg-2ubuntu0.18.04.1) bionic-security; urgency=medium

  * SECURITY UPDATE: code injection in HTML data processor
    - debian/patches/CVE-2021-33829.patch: treat --!> as a valid comment
      end tag in core/htmlparser.js
    - CVE-2020-9281
    - CVE-2021-33289
  * SECURITY UPDATE: cross-site scripting in image2 plugin
    - debian/patches/CVE-2018-9861.patch: perform encoding over the
      content before rendering in core/selection.js
    - CVE-2018-9861
  * SECURITY UPDATE: HTML injection in clipboard plugin
    - debian/patches/CVE-2021-32809.patch: clean unwanted characters and
      tags from clipboard data in plugins/clipboard/plugin.js
    - CVE-2021-32809
  * SECURITY UPDATE: code injection through fake objects.
    - debian/patches/CVE-2021-37695.patch: perform filtering over the
      content used to restore real element in fakeobjects/plugin.js.
    - CVE-2021-37695

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Fri, 18 Mar 2022 10:53:24 +0100

ckeditor (4.5.7+dfsg-2) unstable; urgency=medium

  * Run "ckbuilder" through "java -jar" as "jarwrapper" does not work on
    buildd servers due to problem with "binfmt_misc" module (Closes: #814403).
  * Build under "xvfb-run" to avoid potential error on generating image.
  * Build-Depends += ",xvfb, xauth".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Feb 2016 13:08:13 +1100

ckeditor (4.5.7+dfsg-1) unstable; urgency=medium

  * New upstream release [February 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 11:59:51 +1100
