## ckeditor 4.5.7+dfsg

=== debian/changelog ===
ckeditor (4.5.7+dfsg-3) unstable; urgency=medium

  * Move to salsa
  * Move to git dpm
  * Bump policy and compat
  * Remove Frank Habermann <lordlamer@lordlamer.de> from uploader
    (Closes: #863692).
  * Do not depends on flash

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Jun 2018 11:28:47 +0200
