=== debian/control ===
Source: ckeditor
Section: javascript
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper (>= 11)
    ,ckbuilder (>= 2.3.0+dfsg-2~)
    ,xvfb, xauth
    ,rsync <!nodoc>
Standards-Version: 4.1.4
Homepage: http://ckeditor.com
Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
Vcs-Git: https://salsa.debian.org/js-team/ckeditor.git

Package: ckeditor
Architecture: all
# Remove libjs-highlight after jessie + 1
Depends: ${misc:Depends},
	 libjs-highlight.js (>= 8.0~) | libjs-highlight (>= 8.0~)
Recommends: javascript-common
Suggests: libjs-jquery
Description: text editor which can be embedded into web pages
 CKEditor is a WYSIWYG editor which can be embedded into web pages.
 WYSIWYG means that the text being edited looks as similar
 as possible to the results users have when publishing it.
 .
 It brings to the web common editing features found on desktop
 editing applications like Microsoft Word and OpenOffice.
