=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

REV  ?= $(shell echo "$(DEB_VERSION)" | sed 's/.*[-]\([[:digit:]][[:digit:]]*\)/\1/g')

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk


%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf dev/builder/_build builtsamples

override_dh_auto_build:
	dh_auto_build
	cd dev/builder \
        && xvfb-run \
           java -jar /usr/share/ckbuilder/ckbuilder.jar \
            -d 1 \
            --no-zip --no-tar --overwrite \
            --version="$(DEB_VERSION_UPSTREAM)" --revision="$(REV)" \
            --build ../../ _build

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	# update path for examples
	cp -fr samples builtsamples
	rsync -v -am  --include='*/' --include='*/*/' --include='*/*/samples/**' --exclude='*' plugins builtsamples
	# no flash
	rm -f builtsamples/plugins/htmlwriter/samples/outputforflash.html
	find builtsamples -type f -name '*.html' -exec sed -i 's,<script src="../ckeditor.js">,<script src="ckeditor/ckeditor.js">,g' {} \;
	find builtsamples -type f -name '*.html' -exec sed -i 's,<script src="../../ckeditor.js">,<script src="../ckeditor/ckeditor.js">,g' {} \;
	find builtsamples -type f -name '*.html' -exec sed -i 's,<script src="../../adapters/jquery.js">,<script src="../ckeditor/adapters/ckeditor.js">,g' {} \;
	sed -i 's,<script src="http://code.jquery.com/jquery-1.11.0.min.js">,<script src="jquery.js">,g' builtsamples/old/jquery.html
	sed -i 's,href="../../plugins/,href="../plugins/,g' builtsamples/old/index.html
	dh_installexamples
	ln -s ../../../javascript/ckeditor/ debian/ckeditor/usr/share/doc/ckeditor/examples/ckeditor
	ln -s ../../../../javascript/jquery/jquery.js debian/ckeditor/usr/share/doc/ckeditor/examples/old/jquery.js
else
	@echo '**********************************************************'
	@echo 'Skip examples                                             '
	@echo '**********************************************************'
endif

override_dh_install:
	dh_install
	# remove internal files:
	find debian/ckeditor/usr/share/javascript/ckeditor -type f -name '_*' -not -name '_bootstrap.js' -delete -printf 'removed %p\n'

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
