## ckeditor 4.9.2+dfsg

=== debian/changelog ===
ckeditor (4.9.2+dfsg-2) unstable; urgency=medium

  * Require ckbuilder that use SOURCE_DATE_EPOCH

 -- Bastien Roucariès <rouca@debian.org>  Tue, 19 Jun 2018 12:23:50 +0200

ckeditor (4.9.2+dfsg-1) unstable; urgency=medium

  * Rebuild from source the long line in ckeditor.js
  * Add skins doc
  * New upstream release
  * Team supported, move to Debian Javascript Maintainers team.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Jun 2018 17:48:31 +0200
