=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ckeditor
 Section: javascript
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Uploaders: Bastien Roucariès <rouca@debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
+ Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper (>= 11)
-    ,ckbuilder (>= 2.3.0+dfsg-2~)
+    ,ckbuilder (>= 2.3.2+dfsg-2~)
+    ,closure-compiler
     ,xvfb, xauth
     ,rsync <!nodoc>
 Standards-Version: 4.1.4
