## ckeditor 4.10.0+dfsg

=== debian/changelog ===
ckeditor (4.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump policy (no changes).
  * Rules-Requires-Root: no

 -- Bastien Roucariès <rouca@debian.org>  Mon, 06 Aug 2018 23:46:48 +0200
