## ckeditor 4.10.1+dfsg

=== debian/changelog ===
ckeditor (4.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version, fix a few minors issues.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Oct 2018 11:01:05 +0100
