## ckeditor 4.11.1+dfsg

=== debian/changelog ===
ckeditor (4.11.1+dfsg-1) unstable; urgency=high

  * Security release:
    Fixed XSS vulnerability in the HTML parser reported by maxarr.
    Issue summary: It was possible to execute XSS inside CKEditor
    after persuading the victim to:
    (i) switch CKEditor to source mode, then
    (ii) paste a specially crafted HTML code, prepared by the attacker,
    into the opened CKEditor source area, and
    (iii) switch back to WYSIWYG mode.
  * Fix minors WYSIWYG mode issues.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 14 Nov 2018 16:04:19 +0100
