=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
     ,closure-compiler
     ,xvfb, xauth
     ,rsync <!nodoc>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
+Rules-Requires-Root: no
 Homepage: http://ckeditor.com
 Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
 Vcs-Git: https://salsa.debian.org/js-team/ckeditor.git
