=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE = 1
 
-REV  ?= $(shell echo "$(DEB_VERSION)" | sed 's/.*[-]\([[:digit:]][[:digit:]]*\)/\1/g')
-
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/architecture.mk
 
+REV  ?= $(shell echo "$(DEB_VERSION)" | sed 's/.*[-]\([[:digit:]][[:digit:]]*\)/\1/g')
+
+CK_BASE = core/ckeditor_base
 
 %:
 	dh $@
@@ -15,8 +16,18 @@
 override_dh_clean:
 	dh_clean
 	rm -rf dev/builder/_build builtsamples
+	rm -f ckeditor.js
+	rm -f ${CK_BASE}.min.js
 
-override_dh_auto_build:
+# rebuilt long line
+${CK_BASE}.min.js: ${CK_BASE}.js
+	closure-compiler --js ${CK_BASE}.js --js_output_file ${CK_BASE}.min.js
+
+ckeditor.js: ckeditor.js.inc ${CK_BASE}.min.js
+	sed -e '/^\/\/[[:space:]]*AUTOGENERATED by debian/{r ${CK_BASE}.min.js' -e 'h;}' \
+	    -e '$${x;/./{x;q0};x;q1}' $<  > $@
+
+override_dh_auto_build: ckeditor.js
 	dh_auto_build
 	cd dev/builder \
         && xvfb-run \
@@ -48,9 +59,25 @@
 endif
 
 override_dh_install:
-	dh_install
+	dh_install -Xreadme -XREADME
 	# remove internal files:
 	find debian/ckeditor/usr/share/javascript/ckeditor -type f -name '_*' -not -name '_bootstrap.js' -delete -printf 'removed %p\n'
 
+override_dh_installdocs:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	dh_installdocs
+	# add skin readme
+	rsync -v -am  --include='skins/' --include='skins/*/' --include='skins/*/readme.md' --exclude='*' skins debian/ckeditor/usr/share/doc/ckeditor
+else
+	@echo '**********************************************************'
+	@echo 'Skip doc                                                  '
+	@echo '**********************************************************'
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
+	# word wrap
+	# fold < CHANGES.md > debian/ckeditor/usr/share/doc/ckeditor/CHANGES.md
+
+override_dh_compress:
+	dh_compress -X examples/
