## ckeditor 4.12.1%2Bdfsg

=== debian/changelog ===
ckeditor (4.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release: fixes data lost during copy paste from
    MS word.
  * Use builddir for buildding tree instead of manual patching
  * Bump policy and debhelper version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 21:54:24 +0200
