=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
  Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
     ,ckbuilder (>= 2.3.2+dfsg-2~)
     ,closure-compiler
     ,xvfb, xauth
-    ,rsync <!nodoc>
-Standards-Version: 4.2.0
+    ,rsync
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: http://ckeditor.com
 Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
