=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ckeditor
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
  Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper-compat (= 12)
