=== debian/rules ===
--- 
+++ 
@@ -9,27 +9,33 @@
 REV  ?= $(shell echo "$(DEB_VERSION)" | sed 's/.*[-]\([[:digit:]][[:digit:]]*\)/\1/g')
 
 CK_BASE = core/ckeditor_base
+BUILDDIR = debian/builddir
 
 %:
 	dh $@
 
 override_dh_clean:
 	dh_clean
-	rm -rf dev/builder/_build builtsamples
-	rm -f ckeditor.js
-	rm -f ${CK_BASE}.min.js
+	rm -rf $(BUILDDIR)
+	rm -rf builtsamples
 
 # rebuilt long line
-${CK_BASE}.min.js: ${CK_BASE}.js
-	closure-compiler --js ${CK_BASE}.js --js_output_file ${CK_BASE}.min.js
+$(BUILDDIR)/${CK_BASE}.min.js: $(BUILDDIR)/${CK_BASE}.js $(BUILDDIR)/build.stamp
+	cd $(BUILDDIR) && closure-compiler --js ${CK_BASE}.js --js_output_file ${CK_BASE}.min.js
 
-ckeditor.js: ckeditor.js.inc ${CK_BASE}.min.js
-	sed -e '/^\/\/[[:space:]]*AUTOGENERATED by debian/{r ${CK_BASE}.min.js' -e 'h;}' \
+$(BUILDDIR)/ckeditor.js: ckeditor.js $(BUILDDIR)/${CK_BASE}.min.js
+	sed -e '/^\/\/[[:space:]]*AUTOGENERATED by debian/{r $(BUILDDIR)/${CK_BASE}.min.js' -e 'h;}' \
 	    -e '$${x;/./{x;q0};x;q1}' $<  > $@
 
-override_dh_auto_build: ckeditor.js
+$(BUILDDIR)/build.stamp:
+	mkdir $(BUILDDIR)
+	rsync -a . $(BUILDDIR) --exclude debian --exclude .git
+	rm -f $(BUILDDIR)/ckeditor.js
+	touch $@
+
+override_dh_auto_build: $(BUILDDIR)/build.stamp $(BUILDDIR)/ckeditor.js
 	dh_auto_build
-	cd dev/builder \
+	cd $(BUILDDIR)/dev/builder \
         && xvfb-run \
            java -jar /usr/share/ckbuilder/ckbuilder.jar \
             -d 1 \
