## ckeditor 4.16.0+dfsg

=== debian/changelog ===
ckeditor (4.16.0+dfsg-2ubuntu0.1) impish-security; urgency=medium
   
  * SECURITY UPDATE: code injection in clipboard plugin with undo feature
    - debian/patches/CVE-2021-32808.patch: add specific functionality for
      widget handler filtering in plugins/widget/plugin.js and 
      core/htmlparser.js.
    - CVE-2021-32808
  * SECURITY UPDATE: HTML injection in clipboard plugin
    - debian/patches/CVE-2021-32809.patch: clean unwanted characters and    
      tags from clipboard data in plugins/clipboard/plugin.js
    - CVE-2021-32809
  * SECURITY UPDATE: code injection through fake objects.
    - debian/patches/CVE-2021-37695.patch: perform filtering over the  
      content used to restore real element in fakeobjects/plugin.js.
    - CVE-2021-37695

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 21 Mar 2022 15:31:28 +0100

ckeditor (4.16.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Treat "--!>" as a valid comment end tag (Closes: CVE-2021-33829)

 -- Yadd <yadd@debian.org>  Fri, 11 Jun 2021 13:28:40 +0200

ckeditor (4.16.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 3.2-1.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * New upstream version 4.16.0+dfsg (Closes: CVE-2021-26271, CVE-2021-26272)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 07 Mar 2021 06:09:13 +0100
