=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
  Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
     ,ckbuilder (>= 2.3.2+dfsg-2~)
     ,closure-compiler
     ,xvfb, xauth
     ,rsync
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://ckeditor.com
 Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
