## ckeditor 4.16.2%2Bdfsg

=== debian/changelog ===
ckeditor (4.16.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure URI in Homepage field.

  [ Yadd ]
  * New upstream version 4.16.2 (Closes: #992290, 992291, 992292,
    CVE-2021-37695, CVE-2021-32809, CVE-2021-32808)
  * Remove CVE-2021-33829.patch now included in upstream
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 17 Aug 2021 10:28:49 +0200
