=== debian/control ===
Source: ckeditor
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
 Bastien Roucariès <rouca@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , ckbuilder (>= 2.3.2+dfsg-2~)
 , closure-compiler
 , rsync
 , xauth
 , xvfb
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
Vcs-Git: https://salsa.debian.org/js-team/ckeditor.git
Homepage: https://ckeditor.com
Rules-Requires-Root: no

Package: ckeditor
Architecture: all
Depends: ${misc:Depends}
 , libjs-highlight.js | libjs-highlight
Recommends: javascript-common
Suggests: libjs-jquery
Description: text editor which can be embedded into web pages
 CKEditor is a WYSIWYG editor which can be embedded into web pages.
 WYSIWYG means that the text being edited looks as similar
 as possible to the results users have when publishing it.
 .
 It brings to the web common editing features found on desktop
 editing applications like Microsoft Word and OpenOffice.
