## ckeditor 4.19.0+dfsg

=== debian/changelog ===
ckeditor (4.19.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch: use /tags instead of /releases
  * Declare compliance with policy 4.6.1
  * Update excluded files list
  * New upstream version (Closes: #999909, CVE-2021-41164, CVE-2021-41165)
  * Drop 0002-Remove-flash-example.patch, now included in upstream
  * Refresh patches
  * Fix build

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 22:23:46 +0200
