## ckeditor 4.19.1+dfsg

=== debian/changelog ===
ckeditor (4.19.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.19.1+dfsg

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 08:25:27 +0200
