=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , rsync
  , xauth
  , xvfb
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
 Vcs-Git: https://salsa.debian.org/js-team/ckeditor.git
 Homepage: https://ckeditor.com
