=== debian/watch ===
version=4

#http://ckeditor.com/download ckeditor_(.*)\.tar\.gz

opts=repacksuffix=+dfsg,repack,compression=xz,dversionmangle=s/\+dfsg\d*$// \
  https://github.com/ckeditor/ckeditor-dev/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
