## ckeditor 4.22.1+dfsg

=== debian/changelog ===
ckeditor (4.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Disable by default phoning home for checking newer version.
    user could renable by setting config.versionCheck to true
    in config.js or use as usual on debian system
    check-support-status command.
  * Bug fix: "CVE-2023-28439", thanks to Salvatore Bonaccorso (Closes:
    #1034481).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 29 Jul 2023 19:13:44 +0000

ckeditor (4.19.1+dfsg-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ckbuilder.
  * Update lintian override info to new format on line 4-5, 9-10, 15-16, 18-19,
    22-23.
  * Set upstream metadata fields: Repository-Browse, Security-Contact.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 28 Jul 2022 08:56:18 -0000
