=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ckeditor
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
- Bastien Roucariès <rouca@debian.org>
+Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , ckbuilder (>= 2.3.2+dfsg-2~)
+ , ckbuilder
  , closure-compiler
  , rsync
  , xauth
