## ckeditor 4.22.1+dfsg1

=== debian/changelog ===
ckeditor (4.22.1+dfsg1-2ubuntu1) plucky; urgency=medium

  * SECURITY UPDATE: Cross Site Scripting
    - debian/patches/CVE-2024-24815.patch: Fix CDATA parsing logic
    - debian/patches/CVE-2024-24816.patch: Updated samples
    - CVE-2024-24815
    - CVE-2024-24816
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2024-43411.patch: Use exception handling when
      parsing a JSON request
    - CVE-2024-43411

 -- Bruce Cable <bruce.cable@canonical.com>  Tue, 04 Feb 2025 12:37:33 +1100

ckeditor (4.22.1+dfsg1-2) unstable; urgency=medium

  * Remove codemirror and use libjs-codemirror for samples
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Aug 2023 08:23:31 +0000
