=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ckeditor
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Priority: optional
@@ -9,7 +10,7 @@
  , rsync
  , xauth
  , xvfb
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/ckeditor
 Vcs-Git: https://salsa.debian.org/js-team/ckeditor.git
 Homepage: https://ckeditor.com
@@ -20,7 +21,7 @@
 Depends: ${misc:Depends}
  , libjs-highlight.js | libjs-highlight
 Recommends: javascript-common
-Suggests: libjs-jquery
+Suggests: libjs-jquery, libjs-codemirror
 Description: text editor which can be embedded into web pages
  CKEditor is a WYSIWYG editor which can be embedded into web pages.
  WYSIWYG means that the text being edited looks as similar
