=== debian/watch ===
version=4

#http://ckeditor.com/download ckeditor_(.*)\.tar\.gz

opts=repacksuffix=+dfsg1,repack,compression=xz,dversionmangle=s/@DEB_EXT@// \
  https://github.com/ckeditor/ckeditor-dev/tags \
  (?:.*/)@ANY_VERSION@@ARCHIVE_EXT@
